noscript {display: none;}
.outline-0{outline: 0 !important;}.d-flex-center{align-items:center;justify-content:center}.d-flex-owl:not(.owl-loaded),.d-flex-slick:not(.slick-initialized){overflow:hidden;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex}.d-flex-wrap{flex-wrap:wrap}.grecaptcha-badge{display:none!important}
.breadcrumb-shop{margin:0}.breadcrumb-shop span{color:inherit;}
.breadcrumb-shop .breadcrumb-arrows{background:transparent;border-radius:0;overflow-x:auto}
.breadcrumb-shop .breadcrumb>li+li:before{padding:0 0 0 8px}.breadcrumb-shop .breadcrumb-arrows li{font-size:13px}.breadcrumb>li{display:inline-block}.breadcrumb>li+li:before{padding:0 5px;color:inherit;content:"/\00a0"}
.breadcrumb-shop{ background:#fff; padding:0 0px; border-bottom: 1px solid #dfe2e6; border-top: 1px solid #dfe2e6; }
.breadcrumb-shop .breadcrumb-arrows { margin: 0;padding: 10px 0; }
.breadcrumb-shop { margin-bottom: 20px; }
select{background-image:var(--imgselect);background-size: 15px;-webkit-appearance:none;-moz-appearance:none;appearance:none;background-position:right center;background-repeat:no-repeat;background-position:right 5px center;background-color:transparent;padding-right:25px;text-indent:.01px;cursor:pointer;border:1px solid currentColor;color:currentColor}
input:focus{outline:0}input,textarea{background: transparent;border:1px solid var(--bg_button);max-width:100%;padding:8px 10px;border-radius:3px;outline:none}
.relative-position{position:relative}
/* 1.4 - Typography */
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6  { 
  color:var(--colorshop_titlte); margin:0 0 13px 0;  font-weight:bold;line-height:1.1;  
}
h1,.h1 { font-size: 34px; }
h2,.h2 { font-size: 26px;}
h3,.h3 { font-size: 24px;}
h4,.h4 { font-size: 22px;}
h5,.h5 { font-size: 18px; }
h6,.h6 { font-size: 16px; text-transform:uppercase; }
p{ margin: 0 0 10px 0; line-height: 24px }
.top0 {top:0;}.left0 {left:0;}.right0 {right:0;}.bottom0 {bottom:0;}
.pd-lr-0{padding-right:0!important;}.pd-0{padding:0!important;}
.border-round-5 {-moz-border-radius: 5px!important;-ms-border-radius: 5px!important;-o-border-radius: 5px!important;-webkit-border-radius: 5px!important;border-radius: 5px!important;}
.border-round-10 {-moz-border-radius: 10px!important;-ms-border-radius: 10px!important;-o-border-radius: 10px!important;-webkit-border-radius: 10px!important;border-radius: 10px!important;}
.border-round-30 {-moz-border-radius: 30px!important;-ms-border-radius: 30px!important;-o-border-radius: 30px!important;-webkit-border-radius: 30px!important;border-radius: 30px!important;}
.border-round-50 {-moz-border-radius: 50%!important;-ms-border-radius: 50%!important;-o-border-radius: 50%!important;-webkit-border-radius: 50%!important;border-radius: 50%!important;}
/* 1.6 - Tables */
table { width: 100%; border-spacing: 0; }
table tr td, table tr th { padding: 7px; text-align: left; }
strong { font-weight: 700; }
em { font-style: italic; }
del {text-decoration-color: #666;}
/* 2.3 - Lists */
ul{	padding:0;list-style-type:none;}
a{transition: opacity 150ms linear, color 150ms linear, background 150ms linear;}
input:focus {outline: none;}
/* lazyload */
.transition-default { -webkit-transition: all .3s ease-in-out;transition: all .3s ease-in-out; }
.lazyload {/*opacity: 0; visibility: hidden;*/}
.lazyloaded {opacity: 1;visibility: visible;}
.owl-carousel .owl-item img,
.owl-carousel .owl-item .owl-lazy:not([src]),
.owl-carousel .owl-item .owl-lazy[src^=""] {max-height: initial;}
img.owl-lazy:not([src]){visibility: hidden;}
.owl-carousel .owl-item img {width: auto;text-align: center;margin: auto;overflow: hidden;}
.ratiobox {position: relative;display: block;}
.ratiobox .ls-blur-up-is-loading,.ratiobox .lazyload:not([src]) {	visibility: hidden;min-height:200px}
.ratiobox .ls-blur-up-img{	position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: block;font-family: "blur-up: auto", "object-fit: contain";-o-object-fit: contain;object-fit: contain;filter: blur(8px);opacity: 1;transition: opacity 500ms, filter 700ms;}
.ratiobox .ls-blur-up-img.ls-inview.ls-original-loaded {opacity: 0;	filter: blur(5px);}
/* END ++++ lazyload */
/*.ani-title-inf {animation: wiggle 2s linear infinite;}*/
.ani-christmas { animation: christmasBlink 1s infinite !important; }
@keyframes christmasBlink { 0% { color: #039F3F; } 50% { color: #ff0000; } 100% { color: #039F3F; } }
.scroll-barcss-over::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.3);background-color: #cbcbcb;}
.scroll-barcss-over::-webkit-scrollbar {width: 3px;height:3px;background-color: #cbcbcb;}
.scroll-barcss-over::-webkit-scrollbar-thumb {background-color: #6e8180;}
/* Keyframes */
@keyframes popoverTheLookDot{from {opacity: 0.6;transform: scale(0.6);} to {opacity: 0;transform: scale(1.2);}}
/*load product item */ 
.d-flex-noowl:not(.owl-loaded) {display: flex;flex-wrap: nowrap;overflow: hidden;width: 100%;margin: 0;}
.d-flex-gap.d-flex-noowl:not(.owl-loaded) {gap: 10px;}
@media (min-width: 992px) {
	.d-flex-noowl:not(.owl-loaded) .product-item {flex: 0 0 calc(100% / 5 - 8px);}
	.d-itemf-noowl.d-flex-noowl:not(.owl-loaded) .product-item {flex: 0 0 calc(100% / 4 - 8px);}
}
@media (max-width: 991px) {
	.d-flex-noowl:not(.owl-loaded) .product-item {flex: 0 0 calc(100% / 3 - 5px);}
  html { overflow-x: hidden; }
}
@media (max-width: 767px) {
	.d-flex-noowl:not(.owl-loaded) .product-item {flex: 0 0 calc(100% / 2 - 5px);}
	.pd-top-mb { padding-top: 10px;}
}
/*------------------------- breadcrumb -------------------------*/
#pagination span.page-node, #pagination a {font-size: 15px;font-weight: 500;position: relative;display: inline-block;border-radius: 7px;border: 1px solid var(--bg_button);background: var(--color_button);color: var(--bg_button);width: 37px;height: 37px;line-height: 37px;text-align: center;margin: 0 3px;}
#pagination span.page-node.current,#pagination a:hover {background: var(--bg_button);color: var(--color_button);}
#pagination a span.lnr {font-weight: bold;font-size: 14px;}
.alert-text {position: relative;padding: .75rem 1.25rem;margin-bottom: 1rem;border: 1px solid transparent;border-radius: 10px;}
.alert-text.alert-success {color: #155724;background-color: #d4edda;border-color: #c3e6cb;}
.alert-text.alert-warning {color: #856404;background-color: #fff3cd;border-color: #fff3cd;}
.alert-text.alert-error {color: #842029;background-color: #f8d7da;border-color: #f8d7da;}
.row.row-mr-8 {margin: 0 -7.5px;}
.row.row-mr-8 .item-padding{padding: 0 7.5px;}
.form-mr-8 .form-group {margin-bottom: 10px;}
.play_icon { animation: play-icon 1.5s ease infinite; }
.hover_play_icon:hover { animation: play-icon 1.5s ease infinite; }
@keyframes play-icon{0%,100%,20%,40%{transform:scale(1)}10%,30%,50%{transform:scale(1.1)}}
#site-overlay-shop {position: fixed;top: 0;bottom: 0;left: 0;right: 0;background: rgba(0, 0, 0, 0.5);z-index: 110;cursor: var(--overlayimg) 28 28, auto;display:none;}
#site-overlay-shop.active {display:block;}
.aspect {display: block;height: 0;position: relative;-webkit-box-shadow: none;box-shadow: none;}
.aspect .aspect-item {
	left: 50%;top: 50%;
	transform: translate(-50%, -50%);
	max-width: 100%;max-height: 100%;
	/*width: auto;height: auto; */
	position: absolute;
	transform: translate(-50%, -50%);
	-ms-transition: all 500ms ease;-o-transition: all 500ms ease;transition: all 500ms ease;
}
.img-cover {object-fit: cover;}.img-contain {object-fit: contain;}
.aspect-21by9{padding-top:43.657143%;}
.aspect-16by9{padding-top:56.25%;}
.aspect-4by3{padding-top:75%;}
.aspect-1by1{padding-top:100%;}    
.aspect-50{padding-top: 50%;}
.aspect-60{padding-top: 60%;}
@media (min-width: 992px) {
  .aspect-slide{padding-top: 49.3%;}
  .aspect .aspect-slide-item {
  	left: 50%;top: 50%;
  	transform: translate(-50%, -50%);
  	max-width: 100%;max-height: 100%;
  	position: absolute;
  	transform: translate(-50%, -50%);
  	-ms-transition: all 500ms ease;-o-transition: all 500ms ease;transition: all 500ms ease;
  } 
}
@media (max-width: 767px){ 
	.hrv-product-reviews-summary {width: 40% !important;} 
	.hrv-product-reviews-form {width: 100% !important;padding-left: 0 !important;}
}
@media (min-width: 992px) {
	.sticky-left10 {
		top: 10px;height: max-content;z-index: 90;
	}
}
.scroll_animate{opacity:0;transform:translateY(20px);transition-property:opacity,transform;transition-timing-function:ease;will-change:opacity,transform}
.scroll_animate.visible{opacity:1;transform:none}
.slide-left{transform:translateX(-40px)}
.slide-right{transform:translateX(40px)}
.slide-up{transform:translateY(40px)}
.zoom-in{transform:scale(.8)}
.fade-in {opacity: 0;transform: translateY(20px);transition: opacity 0.6s ease, transform 0.6s ease;}
.visible.slide-left,
.visible.slide-right, 
.visible.slide-up,
.visible.zoom-in{transform:none}
.visible.fade-in{opacity:1;transform:none}
.set-animate img, 
.animate-img img {
  clip-path: inset(0 100% 0 0);
  -webkit-clip-path: inset(0 100% 0 0);
  transition: -webkit-clip-path .8s cubic-bezier(.57, .57, 0, .97);
  transition: clip-path .8s cubic-bezier(.57, .57, 0, .97);
  transition: clip-path .8s cubic-bezier(.57, .57, 0, .97), -webkit-clip-path .8s cubic-bezier(.57, .57, 0, .97);
}
.set-animate img.visible, 
.animate-img img.visible {
  clip-path: inset(0 0 0 0);
  -webkit-clip-path: inset(0 0 0 0);
}


